Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# scale.h File Reference

A GtkScale, GtkHScale and GtkVScale C++ wrapper interface. More...

`#include <inti/gtk/range.h>`
`#include <gtk/gtkhscale.h>`
`#include <gtk/gtkvscale.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkScale, GtkHScale and GtkVScale C++ wrapper interface.

Provides Scale, a widget used only for deriving the subclasses HScale and VScale.
Main Page - Footer